Source

BASIC-RoBots / README.md

Diff from to

README.md

 BASIC-RoBots depends on Python2, PyGame and PyOpenGL.
 
 For Debian/Ubuntu Linux:
+
     $ sudo apt-get install python2.6 python-pygame python-opengl
     $ cd /path/to/basic-robots/
     $ make